baseURL = 'https://ch0ccyra1n.gitlab.io'
license = ""
licenselink = ""
languageCode = 'en-us'
title = "ch0ccyra1n's website"
theme = 'ch0ccy-in-the-nineties'

[author]
  name = "ch0ccyra1n"
  email = "ch0ccyra1n@riseup.net"

[menu]
    [[menu.main]]
        name = "Posts"
        url = "/posts/"
        weight = 2

[params]
    favicon = "/favicon.ico"

[taxonomies]
  tag = "tags"
  author = "authors"
